// --PrfCount.ini---------------------------------------------------------------
//
//  This file contains the names of the performance counters that the 
//  Helix Server exports to the Windows NT Performance Monitor.
//
//
//  To install the RMA Server counters type:
//
//  LODCTR PrfCount.ini
//
//  To uninstall the RMA Server counters type:
//
//  UNLODCTR RMServer
//
// Copyright (C) Progressive Networks. 1994-1996.  All Rights Reserved.
//
// -----------------------------------------------------------------------------

[info]
drivername=RMServer
symbolfile=C:\DOCUME~1\ADMINI~1\×ÀÃæ\HELIXS~1\Plugins\prfcount.h

[languages]
009=English

[text]
OBJECT_RMA_SERVER_009_NAME=RMServer
OBJECT_RMA_SERVER_009_HELP=The Helix Server object contains counters that describe the behavior of the server activities.

COUNTER_ACTIVE_CLIENTS_009_NAME=Total clients
COUNTER_ACTIVE_CLIENTS_009_HELP=The total number of active clients.

COUNTER_ACTIVE_PNA_CLIENTS_009_NAME=PNA clients
COUNTER_ACTIVE_PNA_CLIENTS_009_HELP=The number of active clients using PNA.

COUNTER_ACTIVE_RTSP_CLIENTS_009_NAME=RTSP clients
COUNTER_ACTIVE_RTSP_CLIENTS_009_HELP=The number of active clients using RTSP.

COUNTER_ACTIVE_HTTP_CLIENTS_009_NAME=HTTP clients
COUNTER_ACTIVE_HTTP_CLIENTS_009_HELP=The number of active clients using HTTP.

COUNTER_ACTIVE_TCP_CONNECTIONS_009_NAME=TCP connections
COUNTER_ACTIVE_TCP_CONNECTIONS_009_HELP=The number of active TCP connections.

COUNTER_ACTIVE_UDP_CONNECTIONS_009_NAME=UDP connections
COUNTER_ACTIVE_UDP_CONNECTIONS_009_HELP=The number of active UDP connections.

COUNTER_ACTIVE_MULTI_CONNECTIONS_009_NAME=Multicast connections
COUNTER_ACTIVE_MULTI_CONNECTIONS_009_HELP=The number of active multicast connections.

COUNTER_TOTAL_BANDWIDTH_009_NAME=Total bandwidth
COUNTER_TOTAL_BANDWIDTH_009_HELP=The number of bits per second being consumed.

COUNTER_ACTIVE_ENCODER_CONNECTIONS_009_NAME=Encoder connections
COUNTER_ACTIVE_ENCODER_CONNECTIONS_009_HELP=The number of active encoder connections.

COUNTER_ACTIVE_MONITOR_CONNECTIONS_009_NAME=Monitor connections
COUNTER_ACTIVE_MONITOR_CONNECTIONS_009_HELP=The number of active server monitor connections.

COUNTER_ACTIVE_SPLITTER_CONNECTIONS_009_NAME=Splitter connections
COUNTER_ACTIVE_SPLITTER_CONNECTIONS_009_HELP=The number of active splitter connections.

COUNTER_ACTIVE_MMS_CLIENTS_009_NAME=MMS clients
COUNTER_ACTIVE_MMS_CLIENTS_009_HELP=The number of active clients using MMS.
